body{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#005D00;
	font-size:100%;
	color:#666666;
	margin-top:0px;
}

body.print{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#fff;
	font-size:80%;
	color:#666666;
	margin:10px;
}

#wrap{
	width:760px;
	margin:0px auto;
	background-color:#ffffff;
}

#header{
	height:190px;
	width:760px;
	background-image:url(/img/bg_header.jpg);
	background-repeat:no-repeat;
	position:relative;
}

#header #menu{
	position:absolute;
	bottom:0;
	right:0;
	margin-bottom:7px;
	margin-right:8px;
}

#menu .nav{
	float:left;
}


#content #left{
	float:left;
	
}

#content #right{
	width:540px;
	float:right;
	padding:10px;
}

#content #text {
	padding:10px 15px 15px 15px;
	
}
	

#login {
	width:312px;
	height:200px;
	background-image:url(/img/bg_login.jpg);
	background-repeat:no-repeat;
	background-position:center;
}

#contentbottom{
	width:760px
	height:100%;
	float:right;
	background-color:#ffffff;
	border-top:2px solid #cccccc;
}

#listingstab {
	width:100%;
	height:27px;
	background-image:url(/img/tab_herdlistings.gif);
	background-position:top left;
	background-repeat:no-repeat;
	border-bottom:1px solid #ccc;
}

#footer{
	width:730px;
	color:#999999;
	background-color:#ffffff;
	padding:15px 15px 15px 15px;
	border-top:2px solid #cccccc;
}

#footer a{
	color:#999999;		
	font-size:90%;
	text-decoration:none;
}

#footer a:hover{
	color:#444444;
	font-size:90%;
	text-decoration:none;
}

#siteby{
	float:right;
}

#siteby a{
	color:#999999;
	font-size:80%;		
	text-decoration:none;
}

#siteby a:hover{
	color:#444444;
	font-size:80%;
	text-decoration:none;
}

/*
Herd Listing Styles

*/
#herd-listings td{
	font-size:100%;
	padding:5px;
	border-bottom:1px solid #ccc;
	/*background-color:#f5f5f5;*/
}

#print{
	float:right;
	
}

@media print {
/*.report-form {display: none}*/
#print {
	display: none;
	float:right;
}
}

#herd-details{
	width:98%;
	font-size:70%;
	text-align:left;
}

.print #herd-details h3{
	margin:5px 0 0 0;
}

#herd-details .left{
	float:left;
	width:49%;
		
}
#herd-details .right{
	float:right;
	width:49%;
		
}
#herd-details .details {
	/*border-bottom:1px solid #ccc;*/
	border:1px solid #e6e6e6;
	margin:5px 0 5px 0;
	padding:0 5px 0px 5px;
}

#herd-details .details td{
	padding:3px;
}

#herd-details td.info{
	border:1px solid #ccc;
	background-color:#f5f5f5;
}

#herd-details .photo{
	padding:1px;
	border:1px solid #ccc;
	margin:2px;
}

#herd-details #overview{
	border-bottom:1px solid #ccc;
	padding-bottom:10px;
	margin:10px;
}
#herd-details #overview #image{
	float:left;
	margin-right:10px;
}
#herd-details #overview #desc{
	float:left;
	width:330px;
}
#herd-details #overview #agent{
	float:right;
	margin-left:10px;
	width:200px;
}

#search-form{
	margin:5px;
	background-image:url(/img/search_background.jpg);
	background-repeat:no-repeat;
	color:#fff;
	width:170px;
	height:380px;
	padding:35px 5px 5px 10px;
	
}

#popup-nav{
	color:#fff;
	margin-top:5px;
	background-color:#003300;
	padding:10px;
	width:430px;
}
#popup-nav a{
	color:#fff;
}
#popup-nav #left{
	float:left;
}
#popup-nav #right{
	float:right;
}



/* default styles
------------------- */
img{
	border:none;
}
form.search{
	font-size:11px;
}
form.search .button{
	background-color:#006600;
	color:#fff;
	padding:2px;
	border:none;
}
select, input{
	color:#666;
	font-size:80%;
}


/* misc
---------- */
.small{
	font-size:80%;
}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {display:inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

